{
    "miniprogramRoot": "miniprogram/",
    "setting": {
        "urlCheck": false,
        "es6": true,
        "enhance": true,
        "postcss": true,
        "preloadBackgroundData": false,
        "minified": true,
        "newFeature": true,
        "coverView": true,
        "nodeModules": false,
        "autoAudits": false,
        "showShadowRootInWxmlPanel": true,
        "scopeDataCheck": false,
        "uglifyFileName": false,
        "checkInvalidKey": true,
        "checkSiteMap": true,
        "uploadWithSourceMap": true,
        "compileHotReLoad": false,
        "lazyloadPlaceholderEnable": false,
        "useMultiFrameRuntime": false,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "enableEngineNative": false,
        "useIsolateContext": false,
        "userConfirmedBundleSwitch": false,
        "packNpmManually": false,
        "packNpmRelationList": [],
        "minifyWXSS": true,
        "disableUseStrict": false,
        "minifyWXML": true,
        "showES6CompileOption": false,
        "useCompilerPlugins": false,
        "condition": false,
        "ignoreUploadUnusedFiles": true,
        "useApiHook": false,
        "useApiHostProcess": false
    },
    "simulatorType": "wechat",
    "simulatorPluginLibVersion": {},
    "cloudfunctionTemplateRoot": "cloudfunctionTemplate/",
    "compileType": "miniprogram",
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "db guide",
                    "pathName": "pages/databaseGuide/databaseGuide",
                    "query": ""
                },
                {
                    "name": "pages/gongchengliebiao/gongchengliebiao",
                    "pathName": "pages/gongchengliebiao/gongchengliebiao",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/gengduogongneng/gengduogongneng",
                    "pathName": "pages/gengduogongneng/gengduogongneng",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/login/login",
                    "pathName": "pages/login/login",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/xiangmushipin/xiangmushipin",
                    "pathName": "pages/xiangmushipin/xiangmushipin",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/map/map",
                    "pathName": "pages/map/map",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/gengduogongneng/gengduogongneng",
                    "pathName": "pages/gengduogongneng/gengduogongneng",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/xiangmugaikuang/xiangmugaikuang",
                    "pathName": "pages/xiangmugaikuang/xiangmugaikuang",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/xiangmuhuanjing/xiangmuhuanjing",
                    "pathName": "pages/xiangmuhuanjing/xiangmuhuanjing",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/xiangmuyujing/xiangmuyujing",
                    "pathName": "pages/xiangmuyujing/xiangmuyujing",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/gengduogongneng/gengduogongneng",
                    "pathName": "pages/gengduogongneng/gengduogongneng",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/xiangmugaikuang/xiangmugaikuang",
                    "pathName": "pages/xiangmugaikuang/xiangmugaikuang",
                    "query": "projectId=2&projectName=山西四建月亮湾Ⅱ湾住宅小区建设项目",
                    "scene": null
                },
                {
                    "name": "pages/shebieguanli-taji/taji",
                    "pathName": "pages/shebieguanli-taji/taji",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/shebieguanli-shajiangguan/shajiangguan",
                    "pathName": "pages/shebieguanli-shajiangguan/shajiangguan",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/xiangmugaikuang/xiangmugaikuang",
                    "pathName": "pages/xiangmugaikuang/xiangmugaikuang",
                    "query": "projectId=2&projectName=山西四建月亮湾Ⅱ湾住宅小区建设项目",
                    "scene": null
                },
                {
                    "name": "pages/xiangmuyujing/xiangmuyujing",
                    "pathName": "pages/xiangmuyujing/xiangmuyujing",
                    "query": "projectId=2&projectName=山西四建月亮湾Ⅱ湾住宅小区建设项目",
                    "scene": null
                },
                {
                    "name": "pages/map/map",
                    "pathName": "pages/map/map",
                    "query": "projectId=2&projectName=山西四建月亮湾Ⅱ湾住宅小区建设项目",
                    "scene": null
                },
                {
                    "name": "pages/map/map",
                    "pathName": "pages/map/map",
                    "query": "projectId=2&projectName=山西四建月亮湾Ⅱ湾住宅小区建设项目",
                    "scene": null
                },
                {
                    "name": "pages/yujingxinxi/yujingxinxi",
                    "pathName": "pages/yujingxinxi/yujingxinxi",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/yujingxinxi/yujingxinxi",
                    "pathName": "pages/yujingxinxi/yujingxinxi",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/xiangmushipin/xiangmushipin",
                    "pathName": "pages/xiangmushipin/xiangmushipin",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/xiangmushipin/xiangmushipin",
                    "pathName": "pages/xiangmushipin/xiangmushipin",
                    "query": "projectId=9&projectName=路桥龙锦花园东区",
                    "scene": null
                },
                {
                    "name": "pages/renyuanguanli/renyuanguanli",
                    "pathName": "pages/renyuanguanli/renyuanguanli",
                    "query": "projectId=9&projectName=路桥龙锦花园东区",
                    "scene": null
                },
                {
                    "name": "pages/renyuanguanli/renyuanguanli",
                    "pathName": "pages/renyuanguanli/renyuanguanli",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/ranyuanguanli-map/map",
                    "pathName": "pages/ranyuanguanli-map/map",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/renyuanguanli/renyuanguanli",
                    "pathName": "pages/renyuanguanli/renyuanguanli",
                    "query": "projectId=616",
                    "scene": null
                },
                {
                    "name": "pages/shebieguanli-shajiangguan/shajiangguan",
                    "pathName": "pages/shebieguanli-jxsb/shajiangguan",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/shebeiguanli-map/jixiedingwei",
                    "pathName": "pages/shebeiguanli-map/jixiedingwei",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/shebieguanli-tzsb/taji",
                    "pathName": "pages/shebieguanli-tzsb/taji",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/jinduguanli/jinduguanli",
                    "pathName": "pages/jinduguanli/jinduguanli",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/xiangmuyujing/xiangmuyujing",
                    "pathName": "pages/xiangmuyujing/xiangmuyujing",
                    "query": "projectId=616",
                    "scene": null
                },
                {
                    "name": "pages/anquanguankong/anquanguankong",
                    "pathName": "pages/anquanguankong/anquanguankong",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/nenghaoguanli/nenghaoguanli",
                    "pathName": "pages/nenghaoguanli/nenghaoguanli",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/wuliaoguanli/wuliaoguanli",
                    "pathName": "pages/wuliaoguanli/wuliaoguanli",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/jinduguanli/jinduguanli",
                    "pathName": "pages/jinduguanli/jinduguanli",
                    "query": "projectId=621",
                    "scene": null
                },
                {
                    "name": "pages/lw-jibenxinxi/lw-jibenxinxi",
                    "pathName": "pages/lw-jibenxinxi/lw-jibenxinxi",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/lw-gerenxinxi/lw-gerenxinxi",
                    "pathName": "pages/lw-gerenxinxi/lw-gerenxinxi",
                    "query": "register=1",
                    "scene": null
                }
            ]
        }
    },
    "srcMiniprogramRoot": "miniprogram/",
    "editorSetting": {
        "tabIndent": "auto",
        "tabSize": 4
    },
    "libVersion": "3.5.5",
    "packOptions": {
        "ignore": [],
        "include": []
    },
    "appid": "wx2350a5efb3f28e66"
}